Bug 190761 - Runtime failure: prescan_stmt.c:442: rewrite_execute_stmt: Assertion `ph <= imp_sth->phc' failed.
Runtime failure: prescan_stmt.c:442: rewrite_execute_stmt: Assertion `ph <= i...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: perl-DBD-Pg (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Stepan Kasal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-04 18:51 EDT by Graham Leggett
Modified: 2008-02-25 15:25 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-25 15:25:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the patch from 1.32 (668 bytes, patch)
2008-02-21 12:34 EST, Stepan Kasal
no flags Details | Diff

  None (edit)
Description Graham Leggett 2006-05-04 18:51:03 EDT
While running the 3rd party OTRS package, which uses perl-DBD-Pg, the following
error is thrown:

-bash-3.00$ bin/PostMasterPOP3.pl -f 1
Notice: PostMasterPOP3.pl is already running but is starting again!
Message 1/3 (otrs@wired.co.za@localhost)
perl: prescan_stmt.c:442: rewrite_execute_stmt: Assertion `ph <= imp_sth->phc'
failed.
Aborted

This renders the OTRS package useless.

The CPAN bugtracker finds this:

http://rt.cpan.org/Public/Bug/Display.html?id=4799

Which claims this bug is fixed in v1.32.
Comment 3 Stepan Kasal 2008-02-21 12:34:46 EST
Created attachment 295544 [details]
the patch from 1.32
Comment 5 RHEL Product and Program Management 2008-02-25 15:25:31 EST
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.